#pragma once

#include <eedb/widgets/Theme.hpp>

namespace eedb {
class BootstrapTheme final : public Theme {
  public:
    BootstrapTheme() = default;
    BootstrapTheme(Theme &&) {}
    BootstrapTheme(const Theme &) {}

    Wt::WTheme * create(Wt::WObject * parent) const override;
};
}
